<?php

include 'conexion.php';
$nom_func_respon=$_POST['nom_func_respon'];

$consulta="insert into funci_responsable (nom_func_respon) values('".$nom_func_respon."')";
$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result == true){
    echo "si";
}else{
    echo "No se creo";
}

mysqli_close($conexion);

?>